Bug 676327 - multiple memory leaks in libnl
multiple memory leaks in libnl
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libnl (Show other bugs)
6.0
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Dan Williams
desktop-bugs@redhat.com
: Patch, ZStream
Depends On: 620345 682240
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-09 09:46 EST by RHEL Product and Program Management
Modified: 2011-03-08 05:10 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-08 05:10:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-02-09 09:46:23 EST
This bug has been copied from bug #620345 and has been proposed
to be backported to 6.0 z-stream (EUS).
Comment 4 Dan Williams 2011-02-17 13:15:27 EST
libnl-1.1-12.el6_0.1
Comment 7 errata-xmlrpc 2011-03-08 05:10:14 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0325.html

Note You need to log in before you can comment on or make changes to this bug.